package com.yd.api.agms.vo.hiring;

import com.github.pagehelper.PageInfo;
import com.yd.api.result.CommonResult;
import com.yd.dal.entity.agms.hiring.PractitionerHiringListInfo;


/**
 * @author xxy
 */
public class PractitionerHiringListResponseVO {

    private PageInfo<PractitionerHiringListInfo> practitionerHiringList;

    private CommonResult commonResult;

    public PageInfo<PractitionerHiringListInfo> getPractitionerHiringList() {
        return this.practitionerHiringList;
    }

    public void setPractitionerHiringList(PageInfo<PractitionerHiringListInfo> practitionerHiringList) {
        this.practitionerHiringList = practitionerHiringList;
    }

    public CommonResult getCommonResult() {
        return this.commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }

    @Override
    public String toString() {
        return "PractitionerHiringListResponseVO{" +
                "practitionerHiringList=" + practitionerHiringList +
                ", commonResult=" + commonResult +
                '}';
    }
}
